Version Compatability

Archived from groups: alt.games.civ3 (More info?)

Hello all,

Is the Civ 3 Complete pack (or any such pack) compatible for multiplayer
games with the original releases of VC3 + C3C (assuming everything is
patched up to date)?

Ta,

BMD
1 answer Last reply
More about version compatability
  1. Archived from groups: alt.games.civ3 (More info?)

    Civ III Conqests CD = the full patch to Vanilla + fully patched PTW +
    1.0 Conquests. Won't install without having some version of Vanilla.

    Civ 3 complete = a full install of vanilla that has the full patch +
    full patch PTW + 1.0 Conquests.

    Same thing cafter installing

    In both cases you need to download the 1.22 Conquests patch. Especally
    if you want to play a multiplayer game.
Ask a new question

Read More

Multiplayer Games Compatibility Video Games